Subject: Re: [OPSAWG] Network configuration in IP network

From: Tina TSOU <[email-masked]>
Date: Wed, 02 Dec 2009 11:17:30 +0800

Hi Juergen,
The basic problem the document raises is that the cost of bootstrapping IP 
network nodes (i.e. provisioning an initial IP address and mask and associating 
it with a device identity) in a large-scale IP network so that they can be 
managed from a central point can be very high. Frequently the nodes themselves 
are reached through another operator's network. This is an operations problem, 
although it may require additional protocol solutions, so I thought it would be 
sensible to bring it to OAM Area first. A potential breakdown of the work we had 
in mind goes like this:

1) Survey of methods for plug-and-play bootstrapping of access nodes.

2x, y, z ...) Applicability of method x, y, z for plug-and-play bootstrapping of 
access nodes
   -- limitations on network topology
   -- other constraints on network deployment
   -- operational considerations.

3) If a new method is required: a description of the requirements.
    We're into BOF territory if we get this far, and maybe not in the OAM Area.

B. R.
Tina
http://tinatsou.weebly.com/contact.html

Begin forwarded message:

  From: Juergen Schoenwaelder <[email-masked]>
  Date: November 28, 2009 10:21:31 PM GMT+08:00
  To: Tina TSOU <[email-masked]>
  Cc: "[email-masked]" <[email-masked]>
  Subject: Re: [OPSAWG] Network configuration in IP network
  Reply-To: Juergen Schoenwaelder <[email-masked]>

  On Sat, Nov 28, 2009 at 12:04:07PM +0100, Tina TSOU wrote:

    Hi all,

    Here are the updated slides for Network configuration in IP network.

    The I-D is below.

    Comments are very welcome.

  So what is the purpose of this document? Why did you post it?

  /js

  -- 
  Juergen Schoenwaelder           Jacobs University Bremen gGmbH
  Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
  Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>

  ----- Original Message ----- 
  From: Tina TSOU 
  To: [email-masked] 
  Sent: Saturday, November 28, 2009 7:04 PM
  Subject: [OPSAWG] Network configuration in IP network

  Hi all,
  Here are the updated slides for Network configuration in IP network.

  The I-D is below.

  Comments are very welcome.

  Have a nice weekend:)

  B. R.
  Tina

  http://tinatsou.weebly.com/contact.html

  ----- Original Message ----- 
  From: IETF I-D Submission Tool 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Saturday, November 28, 2009 4:16 PM
  Subject: Manual Post Requested for draft-tsou-network-configuration-problem-statement

  Manual Posting Requested for following Internet-Draft:

  I-D Submission Tool URL: https://datatracker.ietf.org/idst/status.cgi?submission_id=19887

  Filename:    draft-tsou-network-configuration-problem-statement
  Version:    01
  Staging URL:    http://www.ietf.org/staging/draft-tsou-network-configuration-problem-statement-01.txt
  Title:    Network configuration problem statement
  Creation_date:    2009-11-28
  WG ID:    Individual Submission
  Number_of_pages: 8
  Abstract:
  With the network evolution to all IP, the network configuration needs to be enhanced because of large number of network devices and service tunnels. 
  The existing IP network management mainly depends on manual configuration. The cost will be very high if all these work are performed manually and it is a great burden for service providers to deploy and maintain such large scale IP networks. 
  This document discusses problems related to reducing network configuration workload and transmission tunnel setup between network devices and NMS (Network Management System).

  Submitter: Tina Tsou ([email-masked])

  Author(s):
  Tina Tsou, [email-masked]

  B. R.
  Tina

  http://tinatsou.weebly.com/contact.html

------------------------------------------------------------------------------

  _______________________________________________
  OPSAWG mailing list
  [email-masked]
  https://www.ietf.org/mailman/listinfo/opsawg